local _, core = ...; -- Namespace

local AceGUI = LibStub("AceGUI-3.0")


function core.TailoringShadowlandsValue(container)


local LightlessSilk = TSM_API.GetCustomPriceValue("dbmarket","i:173204")*72
local ShroudedCloth = TSM_API.GetCustomPriceValue("dbmarket","i:173202")*583


Total = LightlessSilk + ShroudedCloth 

local Item = TSM_API.FormatMoneyString(Total)






print("|cff00C78CEstimated Cost: ".."|cffffffff"..Item)









--[[
local Item = TSM_API.GetCustomPriceValue("dbmarket","p:3025")

local Item = TSM_API.GetCustomPriceValue("dbmarket","i:3025")


local Item = TSM_API.FormatMoneyString(Value)
]]--





end